/*-----html+body--------------*/
html {height: 100%;font-size: 100%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
body {color: #000;line-height: 1.2;margin: 0;font-family: 'Oswald', sans-serif;font-size: 14px;/*width:100%;height:100%;*/font-weight: 400;}
*{font-family: 'Oswald', sans-serif;}
/*---------------------------------*/

input, input:focus {outline:none;-moz-outline-style: none;}
textarea {resize: vertical;}
select::-ms-expand{
  display:none;
}
/*-----iframe----*/
iframe {
	border-width: 0px;
}
/*---------------------------------*/

/*-------ul li ol nav---------*/
ul {list-style-type: square; padding: 0; margin: 0;}
ul li {list-style: none;}
nav ul,nav ol {list-style: none;list-style-image: none;}
li > ul,li > ol {margin: 0;}
label {margin: 0;}
select {
/*	-webkit-appearance: none;
*/	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance:none;
   /*	appearance:none; */
	text-indent: 1px;
	text-overflow: '';
	width: 80px;
	height: 26px;
}
select::-ms-expand{
  display:none;
}

#tip_material{
	text-indent: 1px;
	text-overflow: '';
	width: 280px;
	height: 28px;
}

.select__show{
	-webkit-appearance: menulist;
	-moz-appearance: menulist;
	-ms-appearance: menulist;
	-o-appearance:menulist;
  	appearance:menulist; 
}
/*---------------------------------*/

/*--------style anchors--------*/
a {text-decoration: none;line-height: 1; transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;outline: none;background: none;-moz-outline-style: none; cursor: pointer;}
a:visited {text-decoration: none;}
a:focus {outline: none; text-decoration: none}
a:active,a:hover {opacity:0.8;outline: 0; text-decoration: none; outline: none;}
a:hover {text-decoration: none; cursor: pointer;}
/*---------------------------------*/

/*--------style pharagraph---------*/
p {margin: 0; font-family: 'Oswald', sans-serif;}
/*---------------------------------*/

/*-----headings--------*/
h1,
h2,
h3,
h4,
h5,
h6 {clear: both; line-height: 1.3;}
h1 {font-size: 22px;}
h2 {font-size: 20px;}
h3 {font-size: 18px;}
h4 {font-size: 16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

h1,h2,h3,h4,h5,h6 {margin: 0; padding:0; font-family: 'Oswald', sans-serif;}
/*---------------------------------*/
/*---------------------------------*/

/*-------Custom classes------*/
.dispB {display: block;}
.dispI {display: inline-block;vertical-align: middle;}
.dispT {display: table;}
.dispTC {display: table-cell; vertical-align: middle;}

.txtaC {text-align: center;}
.txtaL {text-align: left;}
.txtaR {text-align: right;}

.floatR {float: right;}
.floatL {float: left;}
/*---------------------------------*/

/*-----Margins------*/
/*Top*/
.mg_t_5  { margin-top: 5px; }
.mg_t_10 { margin-top: 10px;}
.mg_t_15 { margin-top: 15px;}
.mg_t_20 { margin-top: 20px;}
.mg_t_25 { margin-top: 25px;}
.mg_t_30 { margin-top: 30px;}
.mg_t_35 { margin-top: 35px;}
.mg_t_40 { margin-top: 40px;}
.mg_t_45 { margin-top: 45px;}
.mg_t_50 { margin-top: 50px;}
.mg_t_55 { margin-top: 55px;}
.mg_t_60 { margin-top: 60px;}
.mg_t_65 { margin-top: 65px;}
.mg_t_70 { margin-top: 70px;}
.mg_t_75 { margin-top: 75px;}
.mg_t_80 { margin-top: 80px;}
.mg_t_90 { margin-top: 90px;}
.mg_t_100 { margin-top: 100px;}
.mg_t_120 {margin-top: 120px;}

/* Bottom */
.mg_b_5 { margin-bottom: 5px;}
.mg_b_10 { margin-bottom: 10px;}
.mg_b_15 { margin-bottom: 15px;}
.mg_b_18 { margin-bottom: 18px;}
.mg_b_20 { margin-bottom: 20px;}
.mg_b_25 { margin-bottom: 25px;}
.mg_b_30 { margin-bottom: 30px;}
.mg_b_35 { margin-bottom: 35px;}
.mg_b_40 { margin-bottom: 40px;}
.mg_b_45 { margin-bottom: 45px;}
.mg_b_50 { margin-bottom: 50px;}
.mg_b_55 { margin-bottom: 55px;}
.mg_b_60 { margin-bottom: 60px;}
.mg_b_65 { margin-bottom: 65px;}
.mg_b_70 { margin-bottom: 70px;}
.mg_b_80 { margin-bottom: 80px;}
.mg_b_90 { margin-bottom: 90px;}
.mg_b_100 { margin-bottom: 100px;}
.mg_b_110 {margin-bottom: 110px;}

/*Paddings*/
.p_t_10 { padding-top: 10px;}
.p_t_15 { padding-top: 15px;}
.p_t_20 { padding-top: 20px;}
.p_t_30 { padding-top: 30px;}
.p_t_40 { padding-top: 40px;}
.p_t_50 { padding-top: 50px;}
.p_t_80 { padding-top: 80px;}
.p_t_90 { padding-top: 90px;}
.p_t_110 { padding-top: 110px;}
.p_b_10 { padding-bottom: 10px;}
.p_b_20 { padding-bottom: 20px;}
.p_b_30 { padding-bottom: 30px;}
.p_b_40 { padding-bottom: 40px;}
.p_b_45 { padding-bottom: 45px;}
.p_b_50 { padding-bottom: 50px;}
.p_r_10 {padding-right: 10px;}


.poz_r {position: relative;}
.poz_a {position: absolute;}
.poz_f {position: fixed;}

 img {max-width: 100%; max-height: 100%; vertical-align: middle;}
 label {font-weight: 400;}
 body {
	background: url(../images/bg_pbc.jpg) no-repeat center center fixed;
	background-size: cover;
}
/*---------------------------------*/
/* index */
.pl_0 {padding-left: 0;}
.pr_0 {padding-right: 0;}
.flex_row{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}
.main_index {
	width: 100%;
	position: relative;
}
.left_part {
	max-width: 325px;
	width: 100%;
	position: fixed;
	height: 100vh;
	top:0;
	left: 0;
	background: #3b3b3b;
}
.left_part:after {
	content: '';
	display: block;
	position: absolute;
	top:0;
	left:0;
	right: 0;
	bottom:0;
	width: 100%;
	height: 100%;
	background: url(../images/overlay_menu_left.png) no-repeat center/cover;
}
.left_menu {
	padding: 45px 12px 14px 40px;
	position: relative;
	width: 100%;
	height: 100%;
}
.left_menu .logo {
	margin-bottom: 65px;
}
.logo_a {
	position: relative;
	z-index: 3;
}
.main_nav {
	min-height: 500px;
}
.main_nav_ul_li {
	padding-bottom: 23px;
	position: relative;
}
.main_nav_ul_li_a, .dropdown_ul_li_a {
	font-size: 16px;
	font-weight: 300;
	color: #fff;
	position: relative;
	z-index: 1;
}
.dropdown_ul_li_a {
   line-height: 20px;
}
.main_nav_ul_li_a:hover, .dropdown_ul_li_a:hover {
	color: #00ffa1!important;
}
.main_nav_ul_li_a:visited, .dropdown_ul_li_a:visited {
	color: #fff;
}
.main_nav_ul_li_a_active{
	color: #00ffa1!important;
}
.arrow_icon {
	padding-left: 17px;
}
.dropdown_ul {
	padding-top: 20px;
	display: none;
	padding-left: 20px;
}
.dropdown_ul_li {
	padding-bottom: 15px;
}
.include_copyright {
	padding: 45px 12px 14px 40px;
	margin-top: 20px;
	margin-bottom: 15px;
}
.include_copyright p {
	font-size: 11px;
	font-weight: 500;
	color: #fff;
}
.wrapper_image_location {
	float: left;
}
.wrapper_details_location {
	float: right;
	max-width: 190px;
}
.wrapper_details_location p {
	font-size: 14px;
	color: #fff;
	font-weight: 300;
	line-height: 20px;
}
.wrapper_bottom {
	position: absolute;
	bottom:0;
	width: 100%;
}
.footer {
	padding: 17px 20px 13px 40px;
	background: #225341;
}
.right_part {
	margin: 40px auto 83px;
	max-width: 1010px;
	width: 100%;
}
.lang_ul_li {
	display: inline-block;
	border: 2px solid transparent;
	text-align: center;
}
.lang_ul_li:hover, .lang_ul_li_active {
	border-radius: 100%;
	border: 2px solid #38c591!important;
}
.social_media_ul_li {
	display: inline-block;
}
.unit_info {
	overflow: hidden;
}
.border_style img, .unit_info {
	border: 3px solid #fff;
	border-radius: 20px;
}
.bg_banner {
	width: 100%;
	min-height: 402px;
	height: 402px;
	position: relative;
	margin-bottom: 23px;
}
.bg_banner img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.overlay_bg_banner, .overlay_unit {
	position: absolute;
	left: 0;
	bottom:0;
	right: 0;
	width: 100%;
	min-height: 193px;
	background: rgba(59, 59, 59, 0.6);
	border-radius: 20px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.overlay_unit {
	position: absolute;
	top:0;
	left: 0;
	bottom: 0;
	right: 0;
	height: 100%;
	min-height: 123px;
	background: rgba(59, 59, 59, 0.79);
	border-radius: 20px;
}
.unit_info:hover .overlay_unit  {
	background: rgba(59, 59, 59, 0.3);
}
.content_banner {
	padding-left: 30px;
	padding-right: 30px;
}
.style_banner_title {
	font-size: 24px;
	font-weight: bold;
	color: #3cd69d;
}
.description_banner {
	width: 100%;
}
.description_banner p, .include_description_history p, .include_description_about_us p {
	font-size: 16px;
	color: #fff;
	text-align: justify;
	font-weight: 300;
	line-height: 25px;
}
.unit_info {
	position: relative;
	width: 100%;
	height: 128px;
}
.unit_info .unit_info_img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 20px;
}
.include_link_info {
	position: absolute;
	top:85px;
	left:16px;
}
.include_link_info a {
	font-size: 24px;
	font-weight: 300;
	color: #fff;
}
.icon {
	padding-left: 12px;
}
.include_slider_index .owl-pagination {
	position: absolute;
   top: 10px;
   right: 10px;
}
.include_slider_index .owl-theme .owl-controls .owl-page span {
   width: 30px;
   height: 30px;
   background: transparent;
   border: 2px solid #3cd69d;
   opacity: 1;
}
.include_slider_index .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	background: #3cd69d;
}
#owl-demo .item {
	padding-left: 2px;
	padding-right: 2px;
}
#owl-demo .owl-buttons {
	position: fixed;
	right: 0;
	top: 19%;
	background: #3b3b3b;
	width: 115px;
	text-align: center;
	min-height: 220px;
	padding: 40px 0;
} 
#owl-demo .owl-next {
	color: transparent;
	background: transparent url(../images/urm.png) no-repeat center/cover;
	opacity: 1;
	width: 48px;
	height: 48px;
}
#owl-demo .owl-prev {
	color: transparent;
	background: transparent url(../images/prec.png) no-repeat center/cover;
	opacity: 1;
	width: 48px;
	height: 48px;
	position: absolute;
	top: 120px;
}
#owl-demo .owl-next:hover {
	 background: transparent url(../images/urm1.png) no-repeat center/cover;
}
#owl-demo .owl-prev:hover {
	background: transparent url(../images/prec1.png) no-repeat center/cover;
}
/* end index */
.style_title_history, .number_of_products p, .products_made p {
	font-size: 60px;
	font-weight: 300;
	color: #fff;
}
.number_of_products span {
	font-weight: bold;
}
.style_title_history span {
	font-weight: 300;
}
.include_image_history {
	height: 170px;
	overflow: hidden;
}
.include_image_history img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.include_description_history {
	min-height: 215px;
}
.include_description_history p, .include_description_about_us p {
	color: #fff;
	font-weight: 300;
	line-height: 25px;
}
.style_title_about_us {
	font-size: 30px;
	font-weight: 300;
	text-transform: none;
	color: #fff;
}
.button_find_out_more {
	width: 100%;
	background: transparent;
	text-align: center;
	border: 1px solid #fff;
	border-radius: 10px;
}
.button_find_out_more a {
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	display: block;
	padding: 10px 0;
	border: 1px solid transparent;
}
.button_find_out_more a:hover {
	transition: 0.6s;
	color: #3cd69d;
	background: #fff;
	border-radius: 10px;
}
.mobile_menu_button {
	display: none;
}
.mobile_menu_button i {
	cursor: pointer;
	font-size: 40px;
	color: #fff;
	padding: 10px;
}
.logo_mobile {display: none;}
/* mm-menu */
.bottom p {
	color: #fff;
	font-size: 14px;
	font-weight: 300;
}
.logo_webmagnat a {
	position: relative;
	z-index: 1;
}
/* Caracteristici tehnice */
.style_title_caracteristici {
	font-size: 30px;
	color: #fff;
	font-weight: 300;
}
.style_subtitle_tehnici {
	font-size: 20px;
	font-weight: 500;
	color: #fff;
}
.wrapper_specificatii, .wrapper_linie_productie {
	min-height: 340px;
}
.specificatie p, .include_linie p, .certificare p, .noutati_p p {
	font-size: 16px;
	color: #fff;
	font-weight: 300;
}
.detalii_specificatie p {
	font-size: 16px;
	color: #3cd69d;
  /*  font-weight: bold;*/
}
.include_arrow img {
	vertical-align: middle;
}
/* End Caracteristici tehnice */
/* Certificari */
.certificare {
	min-height: 150px;
}
.certificare p {
	text-align: justify;
	line-height: 25px;
}
/* End Certificari */
/* Cariere detaliu */
.style_title_post {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
}
.data_postare {
	margin-top: 5px;
	margin-bottom: 17px;
}
.data_postare p {
	font-size: 16px;
	font-weight: bold;
	color: #3cd69d;
}
.style_title_an {
	font-size: 60px;
	color: #fff;
}
.style_input_cariere {
	height: 35px;
	background: #fff;
	border-radius: 10px;
	outline: none;
	border: none;
	padding-left: 20px;
	color: #3cd69d;
	font-size: 14px;
}
.fullWidth {
	width: 100%;
}
input.style_input_cariere::-webkit-input-placeholder {
	text-align: center;
	color: #3cd69d;
}
input.style_input_cariere::-moz-input-placeholder {
	text-align: center;
	color: #3cd69d;
}
input.style_input_cariere::-ms-input-placeholder {
	text-align: center;
	color: #3cd69d;
}
input[type=file] {
  border: 1px solid #fff;
  box-sizing: border-box;
  display: inline-block;
  padding: 8px;
  position: relative;
  background-color: #fff;
  overflow: hidden;
  width: 100%;
  -webkit-appearance: none;
  -webkit-box-sizing: border-box;
  z-index: 1;
  color: transparent;
}
input[type="file"]:after { /* Mask the no file chosen label */
  content: 'Upload';
  margin:auto;
  position: absolute;
  width: 100%;
  color: #3cd69d;
  text-align: center;
}


input[type=file]::-webkit-file-upload-button {
  border: none;
  outline: none;
  margin: 0;
  padding: 0;
  -webkit-appearance: none;
  width: 0;
}


/*file pentru formular*/
/*.cariere_left, .cariere_right {
	min-height: 520px;
}*/
.title_an span {
	font-weight: 300;
}
/* End Cariere detaliu */
/* Pagina produs */
/*.produs_left {
	min-height: 465px;
}*/
.produs_left p {
	color: #fff;
}
.produs_right {
	min-height: 380px;
}
/* End Pagina produs */
/* Noutati */
.noutati_p {
	min-height: 52px;
}
.paginatie_ul_li {
	display: inline-block;
	padding-left: 10px;
}
.paginatie_ul_li:first-child {
	padding-left: 0;
}
.paginatie_ul_li_a {
	font-size: 16px;
	font-weight: 300;
	color: #fff;
	background: transparent;
	padding: 5px 14px;
	border: 2px solid #3cd69d;
	border-radius: 100%;
}
.paginatie_ul_li_a:hover, .paginatie_ul_li_a_active {
	background: #3cd69d;
	color: #fff;
	transition: 0.4s;
}

/* End Noutati */
/* Despre noi */
.main_despre_noi .style_subtitle_tehnici {
	font-weight: 300;
	font-size: 16px;
}
.minHeight {
	min-height: 350px;
}
.minHeight_10 {
	min-height: 10px;
}
/* END Despre noi */
/* Contact */
.style_date_contact {
	font-size: 20px;
	font-weight: 500;
	color: #fff;
}
.tel_contact p, .detalii_companie p {
	font-size: 16px;
	font-weight: 300;
	color: #fff;
}
.number_contact p a {
	font-size: 16px;
	font-weight: 500;
	color: #3cd69d;
}
input.style_input_contact::-webkit-input-placeholder {
	text-align: left;
	color: #3cd69d;
}
input.style_input_contact::-moz-input-placeholder {
	text-align: left;
	color: #3cd69d;
}
input.style_input_contact::-ms-input-placeholder {
	text-align: left;
	color: #3cd69d;
}
textarea.style_input_cariere::-webkit-input-placeholder {
	text-align: left;
	color: #3cd69d;
	padding-top: 3px;
}
textarea.style_input_cariere::-moz-input-placeholder {
	text-align: left;
	color: #3cd69d;
}
textarea.style_input_cariere::-ms-input-placeholder {
	text-align: left;
	color: #3cd69d;
}
.include_textarea textarea {
	min-height: 85px;
}
.button_find_out_more button {
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	width: 100%;
	border: 1px solid transparent;
	background: transparent;
	padding: 7px 0;
}
.button_find_out_more button:hover {
	color: #3cd69d;
	transition: 0.4s;
	background: #fff;
	border-radius: 10px;
	border: 1px solid transparent;
}
.detalii_companie p {
	margin-bottom: 5px;
}
.include_harta {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.include_harta iframe {
	width: 100%;
	min-height: 190px;
	border-radius: 20px;
}
.mapscroll-wrap {
	width: 100%;
}
/* End Contact */
.include_slider_index {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: calc(100vh - 160px);
}
.include_slider_index #owl-demo1 {
	height: 450px!important;
}
.include_image_iso {
	margin-top: 20px;
}
.logo_webmagnat {
	display: none;
}

.error_border{
	border: 1px solid red;
	border-radius: 10px;
}
.success_border{
	border: 1px solid green;
	border-radius: 10px;
}
.success{
	color: green;
}

/************** CARIERE ****************/
.careers_title  {
	font-weight: bold;
}
.include_input_careers {
	margin-bottom: 28px;
}
.style_input_careers {
	padding-left: 10px;
}
input.style_input_careers::-webkit-input-placeholder {
	text-align: left;
	color: #00e06a;
}
input.style_input_careers::-moz-input-placeholder {
	text-align: left;
	color: #00e06a;
}
input.style_input_careers::-ms-input-placeholder {
	text-align: left;
	color: #00e06a;
}
.style_arrow {
	background: #fff url(../images/arrow.png) no-repeat center;
	background-position: top 50% right 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
}
.form_careers {
	padding: 10px;
	height: 462px;
	overflow-y: auto;
	overflow-x: hidden;
}
.form_careers::-webkit-scrollbar
{
  width: 14px;  /* for vertical scrollbars */
  height: 1px; /* for horizontal scrollbars */
}
.form_careers::-webkit-scrollbar-track
{
  background: transparent;
  border: 2px solid #fff;
  border-radius: 10px;
}
.form_careers::-webkit-scrollbar-thumb
{
  background: #fff;
  border-radius: 10px;
  width: 1px;
  height: 1px;
  background: url('../images/scroll-bg.png')no-repeat;
  background-position:center;
 -webkit-border-radius: 10px;
   border-radius: 10px;
}

.submit_form_careers button {
	 color: #fff;
	font-size: 16px;
	font-weight: 500;
	width: 100%;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
	color: #00e06a;
	border: 1px solid transparent;
	background: #fff;
	padding: 8px 0;
	border-radius: 10px;
	text-align: center;
}
.submit_form_careers button:hover {
	color: #fff;
	transition: 0.4s;
	background: #00e06a;
	border-radius: 10px;
	border: 1px solid transparent;
}
input[type='number'] {
	-moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}
.style_label_careers {
	font-size: 18px;
	color: #00e06a;
}
.include_select {margin-bottom: 28px;}
.include_owl_carousel #owl_produse .owl-buttons {
 /*   text-align: center;*/
}
.include_owl_carousel #owl_produse .owl-prev {
	background: transparent;
	color: transparent;
	opacity: 1;
	font-size: 20px;
	background: url(../images/left.png) no-repeat;
	position: absolute;
	left: 10px;
}
.include_owl_carousel #owl_produse .owl-next {
	background: transparent;
	color: transparent;
	opacity: 1;
	font-size: 20px;
	background: url(../images/right.png) no-repeat;
	position: absolute;
	right: 10px;
}
.owl_custom .owl-buttons {
	border: 1px solid #fff;
	border-radius: 10px;
	margin-top: 20px;
	height: 40px;
}
.dropdown_ul_li_active{display: block;}
.main_nav_ul_li_a_active_submenu{
	color: rgb(0, 255, 220)!important;
}
.white{
	color: white;
}
.include_linie a {
	color: #fff;
}
.style_wrapper_img {
  width: 100%;
	min-height: 202px;
	height: 202px;
	position: relative;
	margin-bottom: 23px;
}
.style_wrapper_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.noutati_img {
	min-height: 160px;
	height: 160px;
}
.noutati_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
table{
	border: solid #fff 1px
}
.left_pointer
{
	float: left;
	margin-left: 25px;
}
.right_pointer
{
	float: right;
	margin-right: 25px;
}
.overlay_bg_banner .banner_title {
	margin-top: 20px;
}
.overlay_bg_banner {
	min-height: 150px;
}
.dispF {
	display: flex;
	justify-content: space-between;
}
.flex_row {
	display: flex;
	width: 100%;
	justify-content: space-between;
	margin-right: 15px;
}
.flex_row .new_style_button {
	margin-right: 10px;
}
.include_input_contact {
	flex: 1;
}
.include_input_contact:first-child {margin-right: 15px;}


.dispF {
	display: flex;
	justify-content: space-between;
}
.include_input_contact {
	flex: 1;
}
.include_input_contact:first-child {margin-right: 15px;}
.set_max_width_new {
	max-width: 30%;
	margin-left: auto;
	margin-right: auto;
}
.include_slider_banner{
	position: relative;
}
.include_slider_banner .overlay_bg_banner{
	bottom: 47px;
}

.row_text_img .include_image_history img{
	height: 270px;
}
.row_text_img .include_image_history{
	height: 270px;
	margin-bottom: 20px;
}

.include_image_history{
	height: 270px;
	margin-bottom: 20px;
}
@media (min-height: 720px) {
	.row_text_img{
		min-height: 50vh;
	}
	.row_text_img_despre_noi{
		min-height: 47vh;
	}
	.row_text_img .wrapper_about_us{
		min-height: 27vh;
	}
	.wrapper_specificatii, .wrapper_linie_productie{
		min-height: 310px;
		margin-bottom: 50px;
	}
}
.left_wrapper_caracteristici p{
	font-size: 16px;
	color: #fff;
	font-weight: 300;
}
@media (max-width: 1400px) {
	.left_wrapper_caracteristici p{
		font-size: 16px;
	}
}

@media (max-width: 1200px) {
	.wrapper_specificatii .row .mg_b_25{
		margin-bottom: 10px;
	}
}

@media (min-width:991px) and (max-width:1200px){
	.main_despre_noi > .col-md-10{
		width: 100%;
		display: block;
		float: none;
	}

}
@media (min-width:768px) and (max-width:991px){
	.wrapper_linie_productie > .row > .col-sm-5{
		width: 35px;
	}
}
.main_nav::-webkit-scrollbar
{
  width: 16px;  /* for vertical scrollbars */
  height: 1px; /* for horizontal scrollbars */
}
.main_nav::-webkit-scrollbar-track
{
  background: transparent;
  border: 2px solid #38c591;
  border-radius: 10px;
}
.main_nav::-webkit-scrollbar-thumb
{
  background: #fff;
  border-radius: 10px;
  width: 1px;
  height: 1px;
  background: url('../images/scroll-bg3.png')no-repeat;
  background-position:center;
 -webkit-border-radius: 10px;
   border-radius: 10px;
}

#page > div > .col-md-2{
	z-index: 999;
}

.main_nav{
	z-index: 99999;
	position: relative;
}
.right_wrapper_caracteristici p, .left_wrapper_caracteristici p{
	line-height: 25px;
}
#product .right_wrapper_caracteristici{
	padding-top: 16px;
}
.include_linie{
	font-size: 16px;
	font-weight: 300;
}
textarea.style_input_cariere{
	height: 105px;
}
@media (min-width: 1200px){
	.main_index .col-md-10{
		max-width: calc(100% - 325px);
		float: right;
	}
}
.text_newslatter
{
	text-align: center;
	font-size: 25px;
	color: #fff;
}


.include_description_about_us a{
	color: #fff;
}


/* Photo gallery */
.photo-gallery #lightgallery img {
	border: 3px solid rgba(255,255,255,0.7);
	-webkit-transition:0.5s ease;
	-moz-transition:0.5s ease;
	-ms-transition:0.5s ease;
	-o-transition:0.5s ease;
	transition:0.5s ease;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(255,255,255,1);
	-moz-box-shadow: 0px 0px 15px 0px rgba(255,255,255,1);
	box-shadow: 0px 0px 15px 0px rgba(255,255,255,1);
	height: 155px;
	object-fit: cover;
	width: 250px;
}
.photo-gallery #lightgallery img:hover {
	border: 3px solid rgba(255,255,255,1.0);
	-webkit-box-shadow: 0px 0px 30px 0px rgba(255,255,255,1);
	-moz-box-shadow: 0px 0px 30px 0px rgba(255,255,255,1);
	box-shadow: 0px 0px 30px 0px rgba(255,255,255,1);
}
.photo-gallery #lightgallery li:hover img {
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}
.photo-gallery #lightgallery li {
	margin-top: 30px;
}
/*=====*/



.cookieNoticeBar {width: 100%;background-color: #fff; box-shadow: 0 30px 70px rgba(0,0,0,.3); opacity: 1;position: fixed; left: 0;z-index: 100000;color: #333;text-align: left;font-size: 14px;padding: 1.5rem 0;font-weight: 400; right: 0px;margin-left: auto;margin-right: auto;top: 80px; max-width: 600px;}
.cookieNoticeBar .button, .cookieNoticeBar .buttonb {float: none;display: inline-block;font-size: 14px;color: #fff;background: #005eb8;border:#005eb8 1px solid;padding: 3px 7px;border-radius: 5px;margin: 0 0px; text-decoration: none;height: auto; width: auto;}
.cookieNoticeBar .buttonb { background: none; border:#333 1px solid; color:#333; }
.cookieNoticeBar a {color: #333;text-decoration: underline; font-size: .9rem!important;}
.cookieNoticeBar .buttonb { color: #333; }
.cookieNoticeBar div.button {text-align: center;cursor: pointer;}
.cookieNoticeBar p { color:#fff!important; font-size:1rem!important; line-height: 1.2!important; }

#save_options_btn { margin-bottom:10px; text-align: center; }

#cookie_settings .bx.active { display: block; }
#cookie_settings .bx { display:none; }
#cookie_settings .mc { height: 120px; overflow-y: auto; }
.cookieNoticeBar .show-btn { display: none; }
.cookieNoticeBar .collapse.in .hide-btn { display: inline-block; }
.cookieNoticeBar .collapse.in .show-btn { display: none; }
.mt { padding: 0 0 5px 5px; }
.mt.active { background: #efefef; padding: 0 0 5px 5px; }
.accept-cookies { display: block; }
.cookieNoticeBar { display: none; }
.cookieNoticeBar.expanded { display: block; }

label.checkbox-inline { display: unset!important; }

@media (max-width:34em) {
	.cookieNoticeBar { /*bottom:55px;*/ }
	.cookieNoticeBar .button { height: 40px; }
	.cookieNoticeBar .form-group {
		margin-bottom: 0rem;
		display: inline-block;
	}
}
.modal-backdrop.fade.in { opacity: 0.4; }

.m-t-1 { margin-top:10px!important; }
.m-t-2 { margin-top:15px!important; }
.m-t-3 { margin-top:20px!important; }

.m-b-1 { margin-bottom:10px!important; }
.m-b-2 { margin-bottom:15px!important; }
.m-b-3 { margin-bottom:20px!important; }

.w-100 { width:100%!important; }